AviaSkins.Forums

Вернуться   AviaSkins.Forums > Основные разделы > Железная стратегия

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 18.01.2012, 17:43   #1
Corvus
Новичок
 
Регистрация: 08.04.2011
Сообщений: 29
По умолчанию Критическая ошибка Ила ((

Парни в последнее время столкнулся с такой проблемой (раньше никогда не наблюдал подобного),начинаю кампанию (вне зависимости модную или стоковую)отыгрываю 2-3 миссии и на след.миссии в процессе полёта,чпок всё виснит и на экране появляется вот такая загадочная надпись о ошибке

Инструкция обратилась по адресу ''0x0f171147''обратилась к памяти по адресу ''0x1541fe38''.Память не может быть ''read''.
''Ok -- завершение приложения


Кто нибудь сталкивался с таким ? Я даже представить себе не могу что это и от чего происходит такая ошибка,полностью сносил Ил переустонавливал Ил по новой (ранее грешил на установленные МоДы,из модов установлен УП 3.0 + моды эффектов и звуков и помелочи кабины там пропелеры и.т.д. Также пробывал играть полностью без модов с чистым ИЛом 4.10 один хрен через какое то время выдаёт такую же ошибку,блин я уже отчаелся,готов к чертям снести Ил Помогити кто нибудь кто знаком с этой проблемой советом,как справится с этой бедой
Corvus вне форума   Ответить с цитированием
Старый 18.01.2012, 19:59   #2
начпрод
Гость
 
Сообщений: n/a
По умолчанию

лог выложи
  Ответить с цитированием
Старый 18.01.2012, 20:19   #3
andrey65
Местный
 
Аватар для andrey65
 
Регистрация: 05.11.2007
Адрес: Кемеровская область
Сообщений: 4,280
Отправить сообщение для andrey65 с помощью ICQ
По умолчанию

сейчас поставил новый Р-11 - и вылет точно так же...
в логе пусто
andrey65 вне форума   Ответить с цитированием
Старый 18.01.2012, 20:25   #4
Corvus
Новичок
 
Регистрация: 08.04.2011
Сообщений: 29
По умолчанию

Цитата:
Сообщение от andrey65 Посмотреть сообщение
сейчас поставил новый Р-11 - и вылет точно так же...
в логе пусто
Я не устонавливал новых крафтов А лог,хз где его искать ?
Corvus вне форума   Ответить с цитированием
Старый 18.01.2012, 20:34   #5
andrey65
Местный
 
Аватар для andrey65
 
Регистрация: 05.11.2007
Адрес: Кемеровская область
Сообщений: 4,280
Отправить сообщение для andrey65 с помощью ICQ
По умолчанию

читай тему для тех, кто задает дурацкие вопросы)
andrey65 вне форума   Ответить с цитированием
Старый 18.01.2012, 23:44   #6
Kirill
Летчик - штурмовик.
 
Аватар для Kirill
 
Регистрация: 23.02.2008
Сообщений: 1,803
По умолчанию

Цитата:
Сообщение от Corvus Посмотреть сообщение
Я не устонавливал новых крафтов А лог,хз где его искать ?
http://forum.aviaskins.com/showthread.php?t=1473 Раздел "Про штурмолог". Вообще, на чистом (безмодовом) Ил-е такого быть не должно... Ты с чего устанавливаешь игру?
__________________

Никогда не бывает так плохо, чтобы не могло стать еще хуже.

Последний раз редактировалось Kirill; 18.01.2012 в 23:47.
Kirill вне форума   Ответить с цитированием
Старый 19.01.2012, 02:01   #7
CharliDog
Заблокирован
 
Регистрация: 14.05.2009
Сообщений: 1,246
По умолчанию

Цитата:
Сообщение от Corvus Посмотреть сообщение
Парни в последнее время столкнулся с такой проблемой (раньше никогда не наблюдал подобного),начинаю кампанию (вне зависимости модную или стоковую)отыгрываю 2-3 миссии и на след.миссии в процессе полёта,чпок всё виснит и на экране появляется вот такая загадочная надпись о ошибке

Инструкция обратилась по адресу ''0x0f171147''обратилась к памяти по адресу ''0x1541fe38''.Память не может быть ''read''.
''Ok -- завершение приложения


Кто нибудь сталкивался с таким ? Я даже представить себе не могу что это и от чего происходит такая ошибка,полностью сносил Ил переустонавливал Ил по новой (ранее грешил на установленные МоДы,из модов установлен УП 3.0 + моды эффектов и звуков и помелочи кабины там пропелеры и.т.д. Также пробывал играть полностью без модов с чистым ИЛом 4.10 один хрен через какое то время выдаёт такую же ошибку,блин я уже отчаелся,готов к чертям снести Ил Помогити кто нибудь кто знаком с этой проблемой советом,как справится с этой бедой
Хреновый изначальный ил,пиратская версия с глюком,знаком с таким скачай с этого торрента из аттача,встанет версия 409,потом накати все патчи,с сухого выкачай их,и будет нормально,надпись пропадет.
Вложения
Тип файла: zip IL-2_[RePack].torrent.zip (36.7 Кб, 107 просмотров)
CharliDog вне форума   Ответить с цитированием
Старый 19.01.2012, 04:12   #8
ТОТМИН
Летающий подводник
 
Аватар для ТОТМИН
 
Регистрация: 22.11.2011
Сообщений: 107
По умолчанию

Цитата:
Сообщение от Corvus Посмотреть сообщение
Кто нибудь сталкивался с таким ?
Ага,я такие "вывески" тоже ловил раза три-четыре...
Вот в скринах даже сохранил,так сказать на "память".

У меня видимо произошла обычная не совместимость каких-то модов.
Шибко не отслеживал.Ща вроде нет такого,хотя может вылезти в любой момент,моды они такие...

P.S На "голом" ИЛ-е такие траблы не встречал!
Миниатюры
Нажмите на изображение для увеличения
Название: 222.JPG
Просмотров: 164
Размер:	114.7 Кб
ID:	19467  
__________________

Смерть фашистам...и прочим толерастам!
ТОТМИН вне форума   Ответить с цитированием
Старый 19.01.2012, 15:58   #9
Гончий Пёс
Пёс - пилот
 
Аватар для Гончий Пёс
 
Регистрация: 24.01.2010
Адрес: С. Петербург
Сообщений: 1,121
По умолчанию

Цитата:
Сообщение от CharliDog Посмотреть сообщение
Хреновый изначальный ил,пиратская версия с глюком,знаком с таким скачай с этого торрента из аттача,встанет версия 409,потом накати все патчи,с сухого выкачай их,и будет нормально,надпись пропадет.
Мне кажется от версии тут не очень зависит. У меня лицензия , купил на диске в магазине , но подобная ошибка иногда бывает... Раньше всталкивался с подобным на УП-2 , последний раз встолкнулся вот на днях , когда пытался запустить моды с 4.10 на 4.11 , причём игра нормально загружалась , можно было выбрать кравт , а вот на попытке запустить выдавало такую ошибку.

А вобще об этой ошибке можно вот тут почитать: http://forum.igromania.ru/showthread.php?t=63795

Или тут : http://forum.1csc.ru/index.php?/topi..._1#entry560861
Миниатюры
Нажмите на изображение для увеличения
Название: ошибка.jpg
Просмотров: 149
Размер:	201.7 Кб
ID:	19492  

Последний раз редактировалось Гончий Пёс; 19.01.2012 в 16:02.
Гончий Пёс вне форума   Ответить с цитированием
Старый 19.01.2012, 17:48   #10
CharliDog
Заблокирован
 
Регистрация: 14.05.2009
Сообщений: 1,246
По умолчанию

Цитата:
Сообщение от Гончий Пёс Посмотреть сообщение
Мне кажется от версии тут не очень зависит. У меня лицензия , купил на диске в магазине , но подобная ошибка иногда бывает... Раньше всталкивался с подобным на УП-2 , последний раз встолкнулся вот на днях , когда пытался запустить моды с 4.10 на 4.11 , причём игра нормально загружалась , можно было выбрать кравт , а вот на попытке запустить выдавало такую ошибку.

А вобще об этой ошибке можно вот тут почитать: http://forum.igromania.ru/showthread.php?t=63795

Или тут : http://forum.1csc.ru/index.php?/topi..._1#entry560861
Если ставил сборку от Сережи Скворца,то я знаю причину,потом даже в чистом,можно в простой редактор не попасть,если удалишь сборку.Комп просто виснет.
CharliDog вне форума   Ответить с цитированием
Старый 19.01.2012, 18:24   #11
Гончий Пёс
Пёс - пилот
 
Аватар для Гончий Пёс
 
Регистрация: 24.01.2010
Адрес: С. Петербург
Сообщений: 1,121
По умолчанию

Цитата:
Сообщение от CharliDog Посмотреть сообщение
Если ставил сборку от Сережи Скворца,то я знаю причину,потом даже в чистом,можно в простой редактор не попасть,если удалишь сборку.Комп просто виснет.
Да у меня там целая эпопея была с экспериментами... Как 4.11 вышел , я сделал копию ИЛа , пропатчил , и с ужасом обнаружил , что модпаки с 4.10 на 4.11 не идут... Огорчился конечно... Стал смотреть тут. Тут тоже разговоров об этом полно началось... Вобщем с помошью файлов которые выкладывали в теме по 4.11 (кто выкладывал не помню , врать не буду) , всёж удалось запустить ИЛ с вашей сборкой , которая изначально на 4.10 предназначалась... А вот при попытке захода в вылет , был вот такой "вылет" с ошибкой... Уф , я уже забыл , к чему я это всё писать начал...
CharliDog , но ваша новая мод-сборка адаптированная под 4.11 работает нормально. Вчера скачал. Спасибо вам. Жаль , что не всё старое туда вошло (звуки моторов , повреждения шасси...) , но всё великолепно. А остальное может как нить со временем.


А вспомнил я , про что хотел сказать. У меня тож виснет при попытке зайти в простой редактор. Проблема решается удалением файлов в папке Quicks (в корне игры). После удаления всё работает нормально. Но вот стоит мне что либо изминеть (например поставить для эксперимента новый мод) , так всё с начала , снова виснет при выборе простого редактора... Удаляю файл из Quicks , снова всё нормально , до новых изменений.... Что-то это только в 4.11 такое стало происходить , в 4.09 и в 4.10 такого не было...

Последний раз редактировалось Гончий Пёс; 19.01.2012 в 18:30.
Гончий Пёс вне форума   Ответить с цитированием
Старый 19.01.2012, 19:45   #12
CharliDog
Заблокирован
 
Регистрация: 14.05.2009
Сообщений: 1,246
По умолчанию

SASBasic27.sfs SASSound01.sfs вот эти два файла из Сережиного Скворца модпака, в корне ила поищите,и удалите,потом опять папку Quicks,очистите.и все будет работать,как прежде,к эффектам еще вышло дополнение.Шасси мод,выложу,Кирилл выложил под 410 новый,я его переделал удалив пару файлов под свою.
П.С. Можете еще вот в этой папке все вычистить \PaintSchemes\Cache

Последний раз редактировалось CharliDog; 19.01.2012 в 20:13.
CharliDog вне форума   Ответить с цитированием
Старый 20.01.2012, 12:32   #13
Corvus
Новичок
 
Регистрация: 08.04.2011
Сообщений: 29
По умолчанию

Да парни я тоже склоняюсь к версии о возникновении данной ошибки на счёт Винды,так как пару месяцев назад пришлось переустановить её,лицензионки под рукой не было и пришлось поставить пиратку,а так как пиратку невозможно зарегистрировать я отключил обновления,и вот походу из за отсутствия нужных Винде обновлений и вылизать начала такая ошибка,щас буду сносить её по новой и устанавливать лицензионную ХР с обновлениями,буду проверять как оно будет,раньше когда стояла лицензия такой ошибки никогда не было !
p.s Спс Камрадам откликнувшимся на мою проблему и направившим меня в нужном направление,а то уже было собрался закинуть джой с ИЛом на полку,ан нет ещё полетаем походу ))
Corvus вне форума   Ответить с цитированием
Старый 20.01.2012, 14:20   #14
CharliDog
Заблокирован
 
Регистрация: 14.05.2009
Сообщений: 1,246
По умолчанию

Цитата:
Сообщение от Corvus Посмотреть сообщение
Да парни я тоже склоняюсь к версии о возникновении данной ошибки на счёт Винды,так как пару месяцев назад пришлось переустановить её,лицензионки под рукой не было и пришлось поставить пиратку,а так как пиратку невозможно зарегистрировать я отключил обновления,и вот походу из за отсутствия нужных Винде обновлений и вылизать начала такая ошибка,щас буду сносить её по новой и устанавливать лицензионную ХР с обновлениями,буду проверять как оно будет,раньше когда стояла лицензия такой ошибки никогда не было !
p.s Спс Камрадам откликнувшимся на мою проблему и направившим меня в нужном направление,а то уже было собрался закинуть джой с ИЛом на полку,ан нет ещё полетаем походу ))
Вот пользуюсь виндой ХР,пашет на ура нареканий 0.Мож кому и понадобится,торрент файл.
Вложения
Тип файла: zip Windows.XP DM.SP3.CD_11.7.22.ISO.torrent.zip (14.2 Кб, 108 просмотров)
CharliDog вне форума   Ответить с цитированием
Старый 20.01.2012, 16:25   #15
Corvus
Новичок
 
Регистрация: 08.04.2011
Сообщений: 29
По умолчанию

Цитата:
Сообщение от CharliDog Посмотреть сообщение
Вот пользуюсь виндой ХР,пашет на ура нареканий 0.Мож кому и понадобится,торрент файл.
Спс Камрад,у меня есть лицензионный диск с ХР.
С дуру поторопился до этого (лицензионка просто не на руках была)и установил пиратку
Corvus вне форума   Ответить с цитированием
Старый 27.01.2012, 08:39   #16
Corvus
Новичок
 
Регистрация: 08.04.2011
Сообщений: 29
По умолчанию

Короче камрады переустановка винды не помогла снова вылазит эта ошибка ,,память не может быть read,, происходит это строго на установленном Ультра Паке 3.0 а на стоковой версии 4.11 всё ок и летает без ошибок,вобщем ХЗ что думать,все кто играет с УП нежалуются на эту ошибку,а у меня постоянно она вылазит в Динам.кампаниях а на днях даже начала вылазить в простом редакторе
Corvus вне форума   Ответить с цитированием
Старый 27.01.2012, 11:04   #17
carsmaster
Пытающийся полететь
 
Аватар для carsmaster
 
Регистрация: 21.05.2009
Адрес: Сталинград
Сообщений: 1,714
Отправить сообщение для carsmaster с помощью ICQ Отправить сообщение для carsmaster с помощью Skype™
По умолчанию

Цитата:
Сообщение от Corvus Посмотреть сообщение
Короче камрады переустановка винды не помогла снова вылазит эта ошибка ,,память не может быть read,, происходит это строго на установленном Ультра Паке 3.0 а на стоковой версии 4.11 всё ок и летает без ошибок,вобщем ХЗ что думать,все кто играет с УП нежалуются на эту ошибку,а у меня постоянно она вылазит в Динам.кампаниях а на днях даже начала вылазить в простом редакторе
Попробуй включить (если конечно не включена) текстурную компрессию S3TC в конфиг файле. Открой свой файл conf.ini , найди в нем ниже указанные строки и выстави значения такие как указано:

TexFlags.TexCompressARBExt=1

TexCompress=2
carsmaster вне форума   Ответить с цитированием
Старый 27.01.2012, 17:32   #18
вилисей
Пользователь
 
Регистрация: 28.01.2011
Сообщений: 39
По умолчанию

Цитата:
Сообщение от Corvus Посмотреть сообщение
Короче камрады переустановка винды не помогла снова вылазит эта ошибка ,,память не может быть read,, происходит это строго на установленном Ультра Паке 3.0 а на стоковой версии 4.11 всё ок и летает без ошибок,вобщем ХЗ что думать,все кто играет с УП нежалуются на эту ошибку,а у меня постоянно она вылазит в Динам.кампаниях а на днях даже начала вылазить в простом редакторе
Было такое, когда на UP 3.0RC пытался самолеты через Диффм добавлять (на 4.101). Это была первая версия UP 3.0RC, изменилось ли что-то с выходом нескольких дополнений - не знаю, т. к. проблему "решил" откатом на UP 2.1. Видимо, в ультрапаке дело...
вилисей вне форума   Ответить с цитированием
Старый 27.01.2012, 17:40   #19
Corvus
Новичок
 
Регистрация: 08.04.2011
Сообщений: 29
По умолчанию

Цитата:
Сообщение от carsmaster Посмотреть сообщение
Попробуй включить (если конечно не включена) текстурную компрессию S3TC в конфиг файле. Открой свой файл conf.ini , найди в нем ниже указанные строки и выстави значения такие как указано:

TexFlags.TexCompressARBExt=1

TexCompress=2
Не,не помогло так же Походу тоже пока придётся на УП 2.01 откатится пока полная версия не выйдет ((
Corvus вне форума   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 09:48. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot
Рейтинг@Mail.ru